Engineering Papers⌕ Search

SEARCH · Engineering Papers

Results for “Quantum Field Theory”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 307 records · Page 17

Redshifting the Cosmological Constant in Unimodular Gravity via Nonlinear Quantum Mechanics

The cosmological constant problem represents a profound conflict between quantum field theory and general relativity. Unimodular gravity offers a compelling starting point by de-gravitating the vacuum energy of the Standard Model, but this framework traditionally trades the problem of vacuum energy for a fine-tuning of initial conditions, which manifest as a ``shadow" cosmological constant. In this paper, we resolve this initial conditions problem by proposing a novel modification to gravity based on nonlinear quantum mechanics. We introduce specific state-dependent terms to the Hamiltonian, constructed from expectation values of the metric such as the average Ricci scalar. These terms alter the dynamical equations of gravity such that the shadow energy density associated with unconstrained initial conditions redshifts away with cosmic expansion, rendering it negligible at late times. The resulting cosmology is naturally dominated by matter and radiation without fine-tuning. We demonstrate that this significant infrared modification of gravity is consistent with local and cosmological tests of gravity. We comment on the possibility of testing this solution in cosmological measurements of Newton's constant.

Kaplan, David E. [Johns Hopkins U.; Tokyo U., IPMU↗

Solving 3d gravity with Virasoro TQFT

We propose a precise reformulation of 3d quantum gravity with negative cosmological constant in terms of a topological quantum field theory based on the quantization of the Teichmüller space of Riemann surfaces that we refer to as “Virasoro TQFT”. This TQFT is similar, but importantly not equivalent, to SL(2, \mathbb{R} ℝ ) Chern-Simons theory. This sharpens the folklore that 3d gravity is related to SL(2, \mathbb{R} ℝ ) Chern-Simons theory into a precise correspondence, and resolves some well-known issues with this lore at the quantum level. Our proposal is computationally very useful and provides a powerful tool for the further study of 3d gravity. In particular, we explain how together with standard TQFT surgery techniques this leads to a fully algorithmic procedure for the computation of the gravity partition function on a fixed topology exactly in the central charge. Mathematically, the relation leads to many nontrivial conjectures for hyperbolic 3-manifolds, Virasoro conformal blocks and crossing kernels.

Collier, Scott↗

Geometric Event-Based Quantum Mechanics

In this work, we propose a special relativistic framework for quantum mechanics. It is based on introducing a Hilbert space for events. Events are taken as primitive notions (as customary in relativity), whereas quantum systems (e.g. fields and particles) are emergent in the form of joint probability amplitudes for position and time of events. Textbook relativistic quantum mechanics and quantum field theory can be recovered by dividing the event Hilbert spaces into space and time (a foliation) and then conditioning the event states onto the time part. Our theory satisfies the full Lorentz symmetry as a ‘geometric’ unitary transformation, and possesses relativistic observables for space (location of an event) and time (position in time of an event).

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Entanglement island, miracle operators and the firewall

In this paper, we obtain some general results on information retrieval from the black hole interior, based on the recent progress on quantum extremal surface formula and entanglement island. We study an AdS black hole coupled to a bath with generic dynamics, and ask whether it is possible to retrieve information about a small perturbation in the interior from the bath system. We show that the one-norm distance between two reduced states in a bath region A is equal to the same quantity in the bulk quantum field theory for region AI where I is the entanglement island of A. This is a straightforward generalization of bulk-boundary correspondence in AdS/CFT. However, we show that a contradiction arises if we apply this result to a special situation when the bath dynamics includes a unitary operation that carries a particular measurement to a region A and send the result to another region W. Physically, the contradiction arises between transferability of classical information during the measurement, and non-transferability of quantum information which determines the entanglement island. We propose that the resolution of the contradiction is to realize that the state reconstruction formula does not apply to the special situation involving interior-information-retrieving measurements. This implies that the assumption of smooth replica AdS geometry with boundary condition set by the flat space bath has to break down when the particular measurement operator is applied to the bath. Using replica trick, we introduce an explicitly construction of such operator, which we name as “miracle operators”. From this construction we see that the smooth replica geometry assumption breaks down because we have to introduce extra replica wormholes connecting with the “simulated blackholes” introduced by the miracle operator. We study the implication of miracle operators in understanding the firewall paradox.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Scattering strings off quantum extremal surfaces

We consider a Hayden & Preskill like setup for both maximally chaotic and sub-maximally chaotic quantum field theories. We act on the vacuum with an operator in a Rindler like wedge R and transfer a small subregion I of R to the other wedge. The chaotic scrambling dynamics of the QFT Rindler time evolution reveals the information in the other wedge. The holographic dual of this process involves a particle excitation falling into the bulk and crossing into the entanglement wedge of the complement to r = R\I. With the goal of studying the locality of the emergent holographic theory we compute various quantum information measures on the boundary that tell us when the particle has entered this entanglement wedge. In a maximally chaotic theory, these measures indicate a sharp transition where the particle enters the wedge exactly when the insertion is null separated from the quantum extremal surface for r. For sub-maximally chaotic theories, we find a smoothed crossover at a delayed time given in terms of the smaller Lyapunov exponent and dependent on the time-smearing scale of the probe excitation. The information quantities that we consider include the full vacuum modular energy R\I as well as the fidelity between the state with the particle and the state without. Along the way, we find a new explicit formula for the modular Hamiltonian of two intervals in an arbitrary 1+1 dimensional CFT to leading order in the small cross ratio limit. We also give an explicit calculation of the Regge limit of the modular flowed chaos correlator and find examples which do not saturate the modular chaos bound. Finally, we discuss the extent to which our results reveal properties of the target of the probe excitation as a “stringy quantum extremal surface” or simply quantify the probe itself thus giving a new approach to studying the notion of longitudinal string spreading.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

On decoupling the integrals of cosmological perturbation theory

ABSTRACT Perturbation theory (PT) is often used to model statistical observables capturing the translation and rotation-invariant information in cosmological density fields. PT produces higher order corrections by integration over linear statistics of the density fields weighted by kernels resulting from recursive solution of the fluid equations. These integrals quickly become high dimensional and naively require increasing computational resources the higher the order of the corrections. Here, we show how to decouple the integrands that often produce this issue, enabling PT corrections to be computed as a sum of products of independent 1D integrals. Our approach is related to a commonly used method for calculating multiloop Feynman integrals in quantum field theory, the Gegenbauer Polynomial x-Space Technique. We explicitly reduce the three terms entering the 2-loop power spectrum, formally requiring 9D integrations, to sums over successive 1D radial integrals. These 1D integrals can further be performed as convolutions, rendering the scaling of this method Nglog Ng with Ng the number of grid points used for each fast Fourier transform. This method should be highly enabling for upcoming large-scale structure redshift surveys where model predictions at an enormous number of cosmological parameter combinations will be required by Monte Carlo Markov Chain searches for the best-fitting values.

Slepian, Zachary↗

Improved bound on nonlinear quantum mechanics using a cryogenic radio frequency experiment

There are strong arguments that quantum mechanics may be nonlinear in its dynamics. A discovery of nonlinearity would hint at a novel understanding of the interplay between gravity and quantum field theory, for example. As such, experiments searching for potential nonlinear effects in the electromagnetic sector are important. Here, in this study, we outline such an experiment, consisting of a stream of random bits (which were generated using Rigetti’s Aspen-M-3 chip) as input to an rf signal generator coupled to a cryogenic detector. Projective measurements of the qubit state, which is originally prepared in an equal superposition, serve as the random binary output of a signal generator. Thereafter, spectral analysis of the rf detector would yield a detectable excess signal predicted to arise from such a nonlinear effect. A comparison between the projective measurements of the quantum bits vs the classical baseline showed no power excess. This sets a new limit on the electromagnetic nonlinearity parameter |ε| ⪅ 1.15 x 10 -12 , at a 90.0% confidence level. This is the most stringent limit on nonlinear quantum mechanics thus far and an improvement by nearly a factor of 50 over the previous experimental limit.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Finite-temperature many-body perturbation theory for anharmonic vibrations: Recursions, algebraic reduction, second-quantized reduction, diagrammatic rules, linked-diagram theorem, finite-temperature self-consistent field, and general-order algorithm

A unified theory is presented for finite-temperature many-body perturbation expansions of the anharmonic vibrational contributions to thermodynamic functions, i.e., the free energy, internal energy, and entropy. The theory is diagrammatically size-consistent at any order, as ensured by the linked-diagram theorem proved in this study, and, thus, applicable to molecular gases and solids on an equal footing. It is also a basis-set-free formalism, just like its underlying Bose–Einstein theory, capable of summing anharmonic effects over an infinite number of states analytically. It is formulated by the Rayleigh–Schrödinger-style recursions, generating sum-over-states formulas for the perturbation series, which unambiguously converges at the finite-temperature vibrational full-configuration-interaction limits. Two strategies are introduced to reduce these sum-over-states formulas into compact sum-over-modes analytical formulas. One is a purely algebraic method that factorizes each many-mode thermal average into a product of one-mode thermal averages, which are then evaluated by the thermal Born–Huang rules. Canonical forms of these rules are proposed, dramatically expediting the reduction process. The other is finite-temperature normal-ordered second quantization, which is fully developed in this study, including a proof of thermal Wick’s theorem and the derivation of a normal-ordered vibrational Hamiltonian at finite temperature. The latter naturally defines a finite-temperature extension of size-extensive vibrational self-consistent field theory. These reduced formulas can be represented graphically as Feynman diagrams with resolvent lines, which include anomalous and renormalization diagrams. Two order-by-order and one general-order algorithms of computing these perturbation corrections are implemented and applied up to the eighth order. The results show no signs of Kohn–Luttinger-type nonconvergence.

74 ATOMIC AND MOLECULAR PHYSICS↗

Constraints on long-range forces in de Sitter space

The representation theory of de Sitter space admits partially massless (PM) particles, but whether such particles can participate in consistent interacting theories remains unclear. We investigate the consistency of theories containing PM fields, particularly when these fields are coupled to gravity. Our strategy exploits the fact that PM fields correspond to partially conserved currents on the spacetime boundary, which generate symmetries. These symmetries place stringent constraints on correlation functions of charged operators, allowing us to test the consistency of a proposed bulk spectrum. When the assumed operator content violates these constraints, the corresponding bulk theory is ruled out. Applying this framework, we show that, in four-dimensional de Sitter space, PM fields of spin 2 or 3 (at depth 0) cannot couple consistently to gravity: such couplings necessitate additional massive fields, which are inevitably non-unitary. In higher dimensions, however, the constraints can be satisfied without violating unitarity if further PM fields are included. The resulting structure leads to additional charge conservation laws, which suggests that consistency may ultimately require an infinite tower of higher-spin PM fields, akin to the situation for ordinary higher-spin symmetries. The methods developed here provide powerful constraints on possible long-range interactions in de Sitter space and delineate the landscape of consistent quantum field theories in cosmological spacetimes.

AdS-CFT Correspondence↗

A topological way of finding solutions to the Yang–Mills equation

We propose a systematic way of finding solutions to the classical Yang–Mills equation with nontrivial topology. This approach is based on one of the Wightman axioms for quantum field theory, which is referred to as the form invariance condition in this paper. For a given gauge group and a spacetime with certain isometries, thanks to this axiom that imposes strong constraints on the general ansatz, a systematic way of solving the Yang–Mills equation can be obtained in both flat and curved spacetimes. In order to demonstrate this method, we recover various known solutions as special cases, as well as producing new solutions not previously reported in the literature.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Soft factorisation and exponentiation from Schwinger-space geometry

Infrared divergences in Quantum Field Theory govern the low-energy dynamics of many physical theories, and their understanding is a crucial ingredient in predicting the outcomes of collider experiments. We present a novel approach to deriving the structure of these divergences by employing the Schwinger parametrization of Feynman integrals. After using tropical geometry to identify divergent limits, we study the all-orders asymptotic properties of Feynman diagrams via matrix manipulations of graph Laplacians, which allows us to analyse their IR behaviour systematically. We explicitly demonstrate the soft-hard factorization of the integrand for a broad class of diagrams, and reveal that when written in terms of worldline distances, topologically distinct diagrams asymptote to the same integrand at leading order in the soft limit. In particular, for the case of Quantum Electrodynamics (with massive fermions), we use this fact to show how ladder-type diagrams combine in Schwinger-parameter space to yield the correct exponentiated soft anomalous dimension. This framework provides a foundation for extending these methods to more complex theories like Quantum Chromodynamics and offers a pathway towards a systematic understanding of infrared divergences in perturbative amplitudes.

Factorization↗

Commuting Line Defects At $q^N$ = 1

Here, we explain the physical origin of a curious property of algebras $\mathcal{A}_{\mathfrak{q}}$ which encode the rotation-equivariant fusion ring of half-BPS line defects in four-dimensional $\mathcal{N}$ = 2 supersymmetric quantum field theories. These algebras are a quantization of the algebras of holomorphic functions on the three-dimensional Coulomb branch of the SQFTs, with deformation parameter log $\mathfrak{q}$. They are known to acquire a large center, canonically isomorphic to the undeformed algebra, whenever $\mathfrak{q}$ is a root of unity. We give a physical explanation of this fact. We also generalize the construction to characterize the action of this center in the $\mathcal{A}_{\mathfrak{q}}$-modules associated to three-dimensional $\mathcal{N}$ = 2 boundary conditions. Finally, we use dualities to relate this construction to a construction in the Kapustin–Witten twist of four-dimensional $\mathcal{N}$ = 4 gauge theory. These considerations give simple physical explanations of certain properties of quantized skein algebras and cluster varieties, and quantum groups, when the deformation parameter is a root of unity.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Dynamical phase transitions in the collisionless pre-thermal states of isolated quantum systems: theory and experiments

Abstract We overview the concept of dynamical phase transitions (DPTs) in isolated quantum systems quenched out of equilibrium. We focus on non-equilibrium transitions characterized by an order parameter, which features qualitatively distinct temporal behavior on the two sides of a certain dynamical critical point. DPTs are currently mostly understood as long-lived prethermal phenomena in a regime where inelastic collisions are incapable to thermalize the system. The latter enables the dynamics to substain phases that explicitly break detailed balance and therefore cannot be encompassed by traditional thermodynamics. Our presentation covers both cold atoms as well as condensed matter systems. We revisit a broad plethora of platforms exhibiting pre-thermal DPTs, which become theoretically tractable in a certain limit, such as for a large number of particles, large number of order parameter components, or large spatial dimension. The systems we explore include, among others, quantum magnets with collective interactions, ϕ 4 quantum field theories, and Fermi–Hubbard models. A section dedicated to experimental explorations of DPTs in condensed matter and AMO systems connects this large variety of theoretical models.

Physics↗

Dirac pairings, one-form symmetries and Seiberg-Witten geometries

The Coulomb phase of a quantum field theory, when present, illuminates the analysis of its line operators and one-form symmetries. For 4d $\mathcal{N}$ = 2 field theories the low energy physics of this phase is encoded in the special Kähler geometry of the moduli space of Coulomb vacua. We clarify how the information on the allowed line operator charges and one-form symmetries is encoded in the special Kähler structure. We point out the important difference between the lattice of charged states and the homology lattice of the abelian variety fibered over the moduli space, which, when principally polarized, is naturally identified with a choice of the lattice of mutually local line operators. This observation illuminates how the distinct S-duality orbits of global forms of $\mathcal{N}$ = 4 theories are encoded geometrically.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Topological terms with qubit regularization and relativistic quantum circuits

Qubit regularization provides a rich framework to explore quantum field theories. The freedom to choose how the important symmetries of the theory are embedded in the qubit regularization scheme allows us to construct new lattice models with rich phase diagrams. Some of the phases can contain topological terms which lead to critical phases. In this work we introduce and study the SU(3)-F qubit regularization scheme to embed the SO(3) spin-symmetry. We argue that qubit models in this regularization scheme contain several phases including a critical phase which describes the k = 1 Wess-Zumino-Witten (WZW) conformal field theory (CFT) at long distances, and two massive phases one of which is trvially gapped and the other which breaks the lattice translation symmetry. We construct a simple space-time Euclidean lattice model with a single coupling U and study it using the Monte Carlo method. We show the model has a critical phase at small U and a trivially massive phase at large U with a first order transition separating the two. Another feature of our model is that it is symmetric under space-time rotations, which means the temporal and spatial lattice spacing are connected to each other. The unitary time evolution operator obtained by a Wick rotation of the transfer matrix of our model can help us compute the physics of the k = 1 WZW CFT in real time without the need for tuning the temporal lattice spacing to zero. We use this idea to introduce the concept of a relativistic quantum circuit on a discrete space-time lattice.

Bhattacharya, Tanmoy↗

Circuit complexity near critical points

Here, we consider the Bose–Hubbard model in two and three spatial dimensions and numerically compute the quantum circuit complexity of the ground state in the Mott insulator and superfluid phases using a mean field approximation with additional quadratic fluctuations. After mapping to a qubit system, the result is given by the complexity associated with a Bogoliubov transformation applied to the reference state taken to be the mean field ground state. In particular, the complexity has peaks at the O(2) critical points where the system can be described by a relativistic quantum field theory. Given that we use a Gaussian approximation, near criticality the numerical results agree with a free field theory calculation. To go beyond the Gaussian approximation we use general scaling arguments that imply that, as we approach the critical point t → t c , there is a non-analytic behavior in the complexity c 2 (t) of the form |c 2 (t) – c 2 (t c )| ~ |t – t c | νd , up to possible logarithmic corrections. Here d is the number of spatial dimensions and ν is the usual critical exponent for the correlation length ξ ~ |t – t c | –ν . As a check, for d = 2 this agrees with the numerical computation if we use the Gaussian critical exponent $v=\frac{1}{2}$. Finally, using AdS/CFT methods, we study higher dimensional examples and confirm this scaling argument with non-Gaussian exponent ν for strongly interacting theories that have a gravity dual.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Lorentz symmetry fractionalization and dualities in (2+1)d

We discuss symmetry fractionalization of the Lorentz group in (2+1) d d non-spin quantum field theory (QFT), and its implications for dualities. We prove that two inequivalent non-spin QFTs are dual as spin QFTs if and only if they are related by a Lorentz symmetry fractionalization with respect to an anomalous \mathbb{Z}_2 ℤ 2 one-form symmetry. Moreover, if the framing anomalies of two non-spin QFTs differ by a multiple of 8, then they are dual as spin QFTs if and only if they are also dual as non-spin QFTs. Applications to summing over the spin structures, time-reversal symmetry, and level/rank dualities are explored. The Lorentz symmetry fractionalization naturally arises in Chern-Simons matter dualities that obey certain spin/charge relations, and is instrumental for the dualities to hold when viewed as non-spin theories.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Anomalies of global symmetries on the lattice

't Hooft anomalies of global symmetries play a fundamental role in quantum many-body systems and quantum field theory (QFT). In this paper, we make a systematic analysis of lattice anomalies - the analog of 't Hooft anomalies in lattice systems - for which we give a precise definition. Crucially, a lattice anomaly is not a feature of a specific Hamiltonian, but rather is a topological invariant of the symmetry action. The controlled setting of lattice systems allows for a systematic and rigorous treatment of lattice anomalies, shorn of the technical challenges of QFT. We find that lattice anomalies reproduce the expected properties of QFT anomalies in many ways, but also have crucial differences. In particular, lattice anomalies and QFT anomalies are not, contrary to a common expectation, in one-to-one correspondence, and there can be non-trivial anomalies on the lattice that are infrared (IR) trivial: they admit symmetric trivial gapped ground states, and map to trivial QFT anomalies at low energies. Nevertheless, we show that lattice anomalies (including IR-trivial ones) have a number of interesting consequences in their own right, including connections to commuting projector models, phases of many-body localized (MBL) systems, and quantum cellular automata (QCA). We make substantial progress on the classification of lattice anomalies and develop several theoretical tools to characterize their consequences on symmetric Hamiltonians. Our work places symmetries of quantum many-body lattice systems into a unified theoretical framework and may also suggest new perspectives on symmetries in QFT.

Disordered Systems and Neural Networks (cond-mat.d↗